## lingot 0.9.1

=== debian/changelog ===
lingot (0.9.1-2build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:32:43 +0000

lingot (0.9.1-2build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:52:34 +0000

lingot (0.9.1-2) unstable; urgency=low

  * Bug fix: "FTBFS: lingot-gui-mainframe.c:245:8: error: format not a
    string literal and no format arguments [-Werror=format-security]",
    thanks to Didier Raboud (Closes: #643435).
    + New Patch: 0001-Fixed-bug-643435-in-debian-error-format-not-a-string.patch
      Thanks to Ibán Cereijo Graña
  * Switch to dpkg-source 3.0 (quilt) format

 -- Niv Sardi <xaiki@debian.org>  Wed, 28 Sep 2011 17:53:11 -0300

lingot (0.9.1-1) unstable; urgency=low

  * New Upstream Release
  * Bug fix: "FTBFS: lingot-audio-jack.c:180:28: error:
    JackPortIsActive undeclared (first use in this function)",
    thanks to Lucas Nussbaum (Closes: #622038).
  * Bug fix: "JACK support broken?", thanks to Stefan Ott (Closes:
    #637610).
  * Update Standard Versions to 0.9.2, no changes were needed.

 -- Niv Sardi <xaiki@debian.org>  Fri, 26 Aug 2011 02:12:17 -0300

lingot (0.9.0-1) unstable; urgency=low

  * New Upstream Release (Closes: #606487)
  * Changed build-dep from libjack-dev to libjack-jackd2-dev
  * Updated Standards Version to 0.9.1, no changes were needed.

 -- Niv Sardi <xaiki@debian.org>  Mon, 21 Feb 2011 19:55:52 -0300

lingot (0.8.1-1) unstable; urgency=low

  * New Upstream BugFix release…
    … really closes #562425

 -- Niv Sardi <xaiki@debian.org>  Thu, 18 Mar 2010 02:10:31 +0100

lingot (0.8.0-3) unstable; urgency=low

  * Build in sid chroot (Closes: #572156)

 -- Niv Sardi <xaiki@debian.org>  Tue, 02 Mar 2010 00:35:57 +0100

lingot (0.8.0-2) unstable; urgency=low

  * Fix build dependencies (Closes: #571805)
    (Naughty Naughty, you should not be that lazy!)

 -- Niv Sardi <xaiki@debian.org>  Sun, 28 Feb 2010 12:22:10 +0100

lingot (0.8.0-1) unstable; urgency=low

  * New upstream release
    (Closes: #562423, #562424, #562425, #563579, #425867, #523924).
  * Add dependency on libasound2-dev and libjack-dev, lingot now uses alsa by default!
  * Update Jairo's address in manpage.
  * DH Compat bumped to 7, use debian/clean.
  * Bump standard version to 3.8.4, no change was needed.

 -- Niv Sardi <xaiki@debian.org>  Fri, 26 Feb 2010 13:36:59 +0100

lingot (0.7.4-2) unstable; urgency=low

  * Fix Gnome menu apperance.
    01-lingot-menu.patch
  * Add build-depend on intltool (Closes: #441911)

 -- Niv Sardi <xaiki@debian.org>  Sun, 07 Oct 2007 07:52:42 +1000

lingot (0.7.4-1) unstable; urgency=low

  * New upstream release
  * Remove patches as they are applied upstream.

 -- Niv Sardi <xaiki@debian.org>  Tue, 11 Sep 2007 00:40:46 +0200

lingot (0.6.2-3) unstable; urgency=low

  * Bug fix: "lingot: README is latin-1 encoded, please reencode", thanks
    to Javier Kohen (Closes: #372896). reencoded as advised in BTS
  * Bug fix: "lingot: FTBFS on GNU/kFreeBSD", thanks to Petr Salinger
    (Closes: #379847). Applied patch in BTS.
  * Bug fix: "please add a manpage for lingot", thanks to Martin Wuertele
    (Closes: #373092).

 -- Niv Altivanik (Debian Packages) <xaiki+deb@cxhome.ath.cx>  Fri, 11 Aug 2006 19:13:01 -0300

lingot (0.6.2-2) unstable; urgency=low

  * * Removed debian/patches as upstream applied it all
  * Added clean:: rule to remove config.status
  * Updated Standards-Version.

 -- Niv Altivanik (Debian Packages) <xaiki+deb@cxhome.ath.cx>  Fri,  9 Jun 2006 04:06:00 -0300

lingot (0.6.1+cvs20060411-1) unstable; urgency=low

  * Fixed FSF address and Section, thanks to Steve Kemp
  * Fixed build-sys thanks to "Jamin W. Collins"
    <jcollins@asgardsrealm.net>

 -- Niv Altivanik (Debian Packages) <xaiki+deb@cxhome.ath.cx>  Fri, 21 Apr 2006 17:53:30 -0300

lingot (0.6.1+cvs20060411) unstable; urgency=low

  * Updated to CVS, fixes segfault
  * Removed patched applied upstream (and patch dir and simplepatchsys):
    . 01-clean-everything.patch
    . 02-add-distclean-target.patch
    . move-to-gtk2.0.patch

 -- Niv Altivanik (Debian Packages) <xaiki+deb@cxhome.ath.cx>  Tue, 11 Apr 2006 09:33:18 -0300

lingot (0.6.1-1) unstable; urgency=low

  * Initial release

 -- Niv Altivanik (Debian Packages) <xaiki+deb@cxhome.ath.cx>  Wed,  5 Apr 2006 13:54:31 +0200
