=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

binary-install/lingot::
	rm -rf debian/lingot/usr/share/doc/lingot/TODO
	rm -rf debian/lingot/usr/share/doc/lingot/intltool-extract.in
	rm -rf debian/lingot/usr/share/doc/lingot/intltool-merge.in
	rm -rf debian/lingot/usr/share/doc/lingot/intltool-update.in
	rm -rf debian/lingot/usr/share/doc/lingot/INSTALL*
	rm -rf debian/lingot/usr/share/doc/lingot/COPYING*
	rm -rf debian/lingot/usr/share/doc/lingot/INSTALL*
	gzip -9 debian/lingot/usr/share/doc/lingot/ChangeLog
