## lingot 1.0.1

=== debian/changelog ===
lingot (1.0.1-1) unstable; urgency=medium

  * New upstream release. Closes: #714617, #841756, #730175.
  * Debhelper 11, instead of cdbs.
  * Section: sound is more specific than x11.
  * New maintainer. Closes: #899426.
  * Build-Depend: cunit, fftw3, pulseaudio, pkg-config,
    gtk3 instead of gtk2, libglib2.0-bin instead of libglade2.
  * Standards-Version: 4.1.5.
  * Add Homepage and Rules-Requires-Root: no.
  * Copyright format 1.0. Add CC0-1.0 license for appdata file.
    Repackage without generated files.
  * Manual page has been forwarded upstream.
  * Remove menu, upstream is providing a desktop entry.
  * Enable all hardening build options, and --as-needed linker option.
  * Regenerate autotools and intltoolize stuff.
  * Explicit transmission of build flags.
  * Watch file format 4, upstream signature.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 08 Jul 2018 01:53:16 +0200
