=== debian/control ===
Source: lingot
Section: sound
Priority: optional
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Build-Depends:
 debhelper (>= 11),
 intltool,
# debian/rules (intltoolize)
 libasound2-dev,
# src/lingot-audio-alsa.c
 libcunit1-dev,
# test/src/lingot-test-main.c
 libfftw3-dev,
# src/lingot-fft.h
 libglib2.0-bin,
# configure.ac (glib-compile-resources)
 libgtk-3-dev,
# src/lingot-gui-mainframe.h
 libjack-dev (>= 1:0.117.0) | libjack-jackd2-dev,
# src/lingot-audio-jack.c
 libpulse-dev,
# src/lingot-audio-pulseaudio.c
 pkg-config,
# configure.ac (PKG_CHECK_MODULES)
Standards-Version: 4.1.5
Homepage: https://www.nongnu.org/lingot
Rules-Requires-Root: no

Package: lingot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: accurate and easy to use musical instrument tuner
 Lingot is a musical instrument tuner. It's accurate, easy to use, and
 highly configurable. Originally conceived to tune electric guitars,
 it can now be used to tune any instrument.
 .
 It looks like an analogic tuner, with a gauge indicating the relative
 shift to a certain note indicating that note and its frequency.
