=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ \
https://savannah.nongnu.org/download/lingot/\
@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
