## lingot 1.1.0

=== debian/changelog ===
lingot (1.1.0-1) unstable; urgency=medium

  * New upstream release.
    Split the GUI executable and the sound processing library.
    Build-Depends: libjson-c-dev.
  * Host packaging on salsa.debian.org.
  * Debhelper 13 finds ChangeLog by itself.
  * Transmit build flags via the environment instead of debian/rules.
  * Standards-Version 4.5.0.
  * Update download URL in watch file.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 03 May 2020 20:43:53 +0000
