## lingot 1.1.1

=== debian/changelog ===
lingot (1.1.1-7) unstable; urgency=medium

  * Enable salsa continuous integration.
  * Update watch file to format version 5.
  * Merge PGP blocks for upstream keys.
  * Replace deprecated pkg-config with pkgconf in autopkgtests.
  * Remove now obsolete Rules-Requires-Root: no.
  * Clean empty directories forgotten by automake.

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 31 Oct 2025 15:13:24 +0000

lingot (1.1.1-6) unstable; urgency=medium

  * Switch from obsolete pkg-config to pkgconf.
  * Standards-Version: 4.7.0 (no changes).
  * Patch fixing the size allocated for device_name_node_t.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + liblingot-dev: Drop versioned constraint on libjack-dev (>= 1:0.117.0) in
      Depends.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 08 May 2024 15:06:22 +0000

lingot (1.1.1-5) unstable; urgency=medium

  * Standards-Version: 4.6.1 (no changes).

  [ Debian Janitor ]
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 29 Dec 2022 15:06:06 +0000

lingot (1.1.1-4) unstable; urgency=medium

  * Add -dev dependencies to -dev binary package.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 28 May 2022 23:17:27 +0000

lingot (1.1.1-3) unstable; urgency=medium

  * Mark -dev package as Multi-Arch same.
  * Superficial autopkgtest for -dev, recommend pkg-config
  * Add upstream metadata
  * Add git-buildpackage minimal configuration
  * Update copyright years
  * Standards-Version 4.6.1

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 28 May 2022 12:20:36 +0200

lingot (1.1.1-2) unstable; urgency=medium

  * Let -dev depend on shared library.  Closes: #985512.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 21 Mar 2021 12:39:11 +0000

lingot (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 11 May 2020 16:32:55 +0000
