=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  intltool,
 # debian/rules (intltoolize)
  libasound2-dev,
@@ -18,13 +18,28 @@
 # src/lingot-gui-mainframe.h
  libjack-dev (>= 1:0.117.0) | libjack-jackd2-dev,
 # src/lingot-audio-jack.c
+ libjson-c-dev,
+# src/lingot-io-ui-settings.cx
  libpulse-dev,
 # src/lingot-audio-pulseaudio.c
- pkg-config,
+ pkgconf,
 # configure.ac (PKG_CHECK_MODULES)
-Standards-Version: 4.1.5
+Standards-Version: 4.7.2
 Homepage: https://www.nongnu.org/lingot
-Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/lingot
+Vcs-Git: https://salsa.debian.org/debian/lingot.git
+
+Package: liblingot0
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Description: musical instrument tuner -- shared library
+ Lingot is a musical instrument tuner. It's accurate, easy to use, and
+ highly configurable. Originally conceived to tune electric guitars,
+ it can now be used to tune any instrument.
+ .
+ There is usually no reason to select this package explicitly.
 
 Package: lingot
 Architecture: any
@@ -36,3 +51,26 @@
  .
  It looks like an analogic tuner, with a gauge indicating the relative
  shift to a certain note indicating that note and its frequency.
+
+Package: liblingot-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+ libasound2-dev,
+ libcunit1-dev,
+ libfftw3-dev,
+ libgtk-3-dev,
+ libjack-dev | libjack-jackd2-dev,
+ libjson-c-dev,
+ liblingot0 (= ${binary:Version}),
+ libpulse-dev,
+Recommends:
+ pkgconf,
+Description: musical instrument tuner -- development headers
+ Lingot is a musical instrument tuner. It's accurate, easy to use, and
+ highly configurable. Originally conceived to tune electric guitars,
+ it can now be used to tune any instrument.
+ .
+ This package provides developers of similar tools with the sound
+ processing parts. For now, the interface is experimental.
