=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@

# bootstrap calls 'autoreconf -fi', but also intltoolize.
.PHONY: override_dh_autoreconf
override_dh_autoreconf:
	dh_autoreconf ./bootstrap
