=== debian/tests/control ===
Tests: link-with-shared
Depends: gcc, liblingot-dev, pkgconf
Restrictions: superficial
