=== debian/watch ===
Version: 5

Pgp-Mode: auto
Source: https://download.savannah.gnu.org/releases/lingot/
